@media (max-width:900px) {
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    .footer-things{
        margin-top: 12px !important;

        .text-concrete-dark{
            font-family: 'Poppins';
            font-weight: 300;
            font-size: 10px;
            letter-spacing: 0px;
            color: #FFFFFF;
            margin: 8px 0;
            text-align: left;
        }
    }
    .footer-col-title{
        font-family: 'Poppins';
        font-weight: 500;
        font-size: 18px;
        letter-spacing: 0px;
        color: #FFFFFF;
        margin-bottom: 8px;
    }
    .footer-link{
        font-family: 'Poppins';
        font-weight: 400;
        font-size: 10px;
        letter-spacing: 0px;
        color: #FFFFFF;
    }
    .footer-contact-item{
        font-family: 'Poppins';
        font-weight: 400;
        font-size: 10px;
        letter-spacing: 0px;
        color: #FFFFFF;

        p{
            margin-bottom: 0;
            font-family: 'Poppins';
            font-weight: 400;
            font-size: 10px;
            letter-spacing: 0px;
            color: #FFFFFF;
        }
    }
    .social-media{
        margin-top: 1rem;
        flex-direction: column;

        p{
            font-family: 'Poppins';
            font-weight: 500;
            font-size: 18px;
            letter-spacing: 0px;
            color: #FFFFFF;
            margin-bottom: 0;
        }

        div{
            display: flex;
            gap: 10px;
            justify-content: flex-start;
        }
    }
    .footer-bottom{
        p{
            font-family: 'Poppins';
            font-weight: 400;
            font-size: 8px;
            letter-spacing: 0px;
            color: #949494;
            margin-bottom: 0;
            padding-bottom: 6px;
        }
    }
    .hero-section {
        position: relative;
        overflow-x: hidden;

        img{
            width: 100%;
        }
    }
    .banner-txt{
        position: absolute;
        bottom: 0;
        padding: 0 30px !important;
    }
    .hero-title {
        font-family: 'Eloquia Display';
        font-weight: 800;
        font-size: 22px;
        line-height: 27px;
        letter-spacing: 0px;
        color: #FFFFFF;
        margin-bottom: -30px;
    }

    .hero-sub{
        font-family: 'Poppins';
        font-weight: 400;
        font-size: 10px;
        line-height: 14px;
        letter-spacing: 0px;
        color: #FFFFFF;
        margin-bottom: 10px;
    }

    .get-a-quote{
        margin-bottom: 20px;
        border-radius: 3px;
        padding: 5px 6px;

     a{
        background: #005FD7;
        border-radius: 3px;
        font-family: 'Poppins';
        font-weight: 500;
        font-size: 10px;
        letter-spacing: 0px;
        color: #FFFFFF !important;
        padding: 0;
        gap: 3px;
        }
    }   
    .our-impact {
        background-image: url('../images/built-on-results.webp');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: right;
        padding: 12px !important;

        .eyebrow {
            font-family: 'Poppins';
            font-weight: 400;
            font-size: 10px;
            letter-spacing: 0px;
            text-align: center;
            padding: 2px 7px;
        }

        h2{
            font-family: 'Eloquia Display';
            font-weight: 800;
            font-size: 18px;
            letter-spacing: 0px;
            color: #005FD7;
            margin-bottom: 4px;
            line-height: 24px;
        }

        .text-concrete-dark{
            font-family: 'Poppins';
            font-weight: 400;
            font-size: 10px;
            letter-spacing: 0px;
            color: #424242;
            line-height: 14px;
            margin-bottom: 0;
            text-align: left;
        }
    }
    .big-num{
        font-family: 'Bebas Neue';
        font-weight: 400;
        font-size: 48px;
        letter-spacing: 0px;
        text-align: center;
        color: #424242;
        line-height: 1;

        span{
            color: #005FD7;
            font-family: 'Bebas Neue' !important;
        }
    }
    .impact-num-card {
        padding: 24px 2px;
        border-radius: 4px;
        height: 130px;
    }
    .num-label {
        font-family: 'Poppins';
        font-weight: 400;
        font-size: 14px;
        letter-spacing: 0px;
        text-align: center;
        color: #424242;
        text-transform: capitalize;
    }
    .number-cards{
        position: relative;
        top: 2px;
    }
    .built-result-position{
        position: absolute;
        bottom: -13%;
        left: 40%;
    }
    .quality-service{
        font-family: 'Eloquia Display';
        font-weight: 800;
        font-size: 22px;
        letter-spacing: 0px;
        text-align: center;
        color: #005FD7;
        margin-bottom: 2px;
    }
    .text-concrete-dark{
        font-family: 'Poppins';
        font-weight: 400;
        font-size: 10px;
        letter-spacing: 0px;
        text-align: center;
        line-height: 16px;
        color: #767575;
        margin-bottom: 5px;
    }
    .service-card .card-img-wrap img {
        border-radius: 6px;
        object-fit: fill;
    }
    .service-card-title{
        font-family: 'Poppins';
        font-weight: 700;
        font-size: 16px;
        letter-spacing: 0px;
        text-align: center;
        color: #0B0B0B;
        margin-bottom: 4px;
    }
    .service-sub-card {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
    .steps-services{
        margin-top: -10px;
    }
    .services-section{
        .discover-more{
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 20px 0 0;
        }
        button{
            background: #005FD7;
            border-radius: 100px;
            font-family: 'Eloquia Display';
            font-weight: 800;
            font-size: 16px;
            letter-spacing: 0px;
            text-align: center;
            color: #FFFFFF;
            border: none;
            padding: 6px 14px;
        }
        .text-concrete-dark-para{
            font-family: 'Poppins';
            font-weight: 400;
            font-size: 10px;
            letter-spacing: 0px;
            text-align: center;
            color: #424242;
            margin-bottom: 0px;
        }
    }
    .explore-quality{
        background-color: #0B0B0B;
        padding: 12px;
        height: 110px;

        p{
            font-family: 'Eloquia Display';
            font-weight: 800;
            font-size: 18px;
            line-height: 20px;
            letter-spacing: 0px;
            color: #FFFFFF;
        }

        button{
            background: #005FD7;
            border-radius: 3px;
            font-family: 'Poppins';
            font-weight: 400;
            font-size: 10px;
            line-height: 14px;
            letter-spacing: 0px;
            color: #FFFFFF;
            border: none;
            display: flex;
            gap: 6px;
            justify-content: center;
            align-items: center;
            padding: 7px 14px;
        }
    }
    .testimonial-section{
        .section-heading{
            font-family: 'Eloquia Display';
            font-weight: 800;
            font-size: 20px;
            line-height: 26px;
            letter-spacing: 0px;
            text-align: center;
            color: #0B0B0B;
        }
        span{
            color: #005FD7;
            font-family: 'Montserrat';
            font-weight: 700;
            font-size: 20px;
            line-height: 26px;
            letter-spacing: 0px;
            text-align: center;
        }
        .swiper-pagination{
            position: relative;
            top: 10px !important;
        }
    }
    .testimonial-card {
        padding: 5px 10px;
        margin: 0 10px;
        height: 125px;

        .testimonial-top{
            display: flex;
            justify-content: space-between;
            margin-bottom: 10px;
            align-items: center;
        }
    }
    .designtaion{
        font-family: 'Poppins';
        font-weight: 400;
        font-size: 10px;
        line-height: 14px;
        letter-spacing: 0px;
        text-align: center;
        color: #005FD7;
        margin-bottom: 0;
    }
    .testimonial-bottom{
        p{
            font-family: 'Poppins';
            font-weight: 400;
            font-size: 10px;
            letter-spacing: 0px;
            text-align: center;
            color: #767575;
            margin-bottom: 0;
        }
    }
    #contact{
        margin-top: 3rem;
    }
    .navbar {
        padding: 0;

    }
    .stats-ticker-wrap {
        padding: 10px 0;
    }
    .section-tag {
        font-size: 10px;
        padding: 5px 12px;
    }
    .section-title {
        font-size: 18px;
        margin-bottom: 0;
    }
    .feature-card::before {
        padding: 2px;
        border-radius: 6px;
    }
    .feature-card{
        border-radius: 6px;
        padding: 5px 7px;
        height: 150px;

        img{
            width: 60px;
        }

        p{
            margin-bottom: 0;
            font-family: 'Poppins';
            font-weight: 400;
            font-size: 10px;
            letter-spacing: 0px;
            text-align: center;
            color: #424242;
        }
    }
    .why-section {
        padding: 20px 0;
    }
    .trust-sec {    
        flex-direction: column-reverse;
        gap: 0px;
    }
    .trust-section {
        padding: 20px 0 20px;
        background: url(../images/chinbgImg-m.avif);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;

        h2 {
            font-size: 18px;
            line-height: 24px;
        }

        p {
            font-size: 10px !important;
            margin-top: 0;
        }

        .services-our-impact-div {
            margin-bottom: 10px;
        }
    }
    .trust-sechalf {
        width: 100% !important;
    }
    .about-get-a-quote {
        button {
            font-size: 14px;
            padding: 3px 9px;
            border-radius: 4px;
        }
    }
    .logos-section {
        padding: 8px 0;
    }
    .grades-section {
        padding: 20px 0;

        .section-title {
            font-size: 20px;
        }
    }
    .reliable-grades {
        font-size: 10px;
    }
    .grade-name {
        font-size: 16px;
    }
    .reach-us-for-more {
        margin-top: 1rem;
    }
    .reach-us-for-more {
        button {
            font-size: 16px;
            padding: 4px 10px;
            border-radius: 4px;
        }
    }
    .cta-section {
        position: relative;
        padding: 20px 20px;
        width: 90%;
        margin-bottom: 5rem;
        background: url('../images/about-us-quality-img-m.avif') center / cover;
        height: 270px;
        justify-content: flex-end;
    }
    .cta-section h2 {
        font-weight: 800;
        font-size: 16px;
        margin-bottom: 8px;
    }
    .cta-section p {
        font-weight: 400;
        font-size: 12px;
        margin-bottom: 10px;
        line-height: 20px;
    }
    .cta-form {
        max-width: 100%;
    }
    .cta-form button {
        font-size: 12px;
        padding: 5px 23px;
        right: 5px;
    }
    .cta-form input {
        font-size: 12px;
        padding: 9px 18px;
    }
    .grade-desc{
        font-size: 12px;
        line-height: 16px;
        margin-top: 5px;
    }
    .grade-body {
        padding: 4px 12px;
        width: 50%;
    }
    .services-concrete{
        color: #005FD7;
    }
    .services-section-service {
        padding: 1rem 0;

        .section-tag {
            padding: 3px 22px;
            font-size: 10px;
            margin-bottom: 10px;
        }
        .section-title {
            font-size: 18px;
            margin-bottom: 0;
        }
        .swiper {
            padding-top: 1rem !important;
        }
        .recommended-badge {
            font-size: 12px;
            padding: 0px 18px;
        }
        .card-body-yr {
            padding: 10px 10px 12px;
        }
        .card-body-yr h3 {
            font-size: 20px;
            font-family: 'Eloquia Display';
            font-weight: 800;
        }
        .card-body-yr p {
            font-size: 10px;
            line-height: 16px;
            margin-bottom: 0;
        }
        .btn-explore {
            font-size: 12px;
            padding: 5px 10px;
        }
    }
    .need-reliable-section {
        padding: 1rem;
        background-image: url('../images/need-concrete-supply-m.avif');

        h2 {
            font-size: 22px;
            line-height: 28px;
            margin-bottom: 10px;
            font-family: 'Eloquia Display';
            font-weight: 800;
        }

        p {
            font-size: 10px;
            line-height: 18px;
            margin-bottom: 10px;
        }
    }
    .blog-section {
        padding: 20px 0 0px;

        .blog-cat {
            font-size: 10px;
            padding: 2px 6px;
            top: 8px;
            left: 8px;
        }
        .blog-img-wrap img {
            border-radius: 6px;
            height: 185px;
        }
        .blog-body {
            padding: 12px 10px 12px;
        }
        .blog-title-wrap h3 {
            font-size: 14px;
            line-height: 20px;
            font-family: 'Poppins';
        }
        .blog-desc {
            font-size: 10px;
            line-height: 14px;
            margin-bottom: 14px;
             font-family: 'Poppins';
        }
        .btn-read {
            padding: 4px 13px;
            font-size: 10px;
        }
        .swiper {
            padding: 8px 4px 22px !important;
        }
    }
    .blogs-content {
        padding: 1rem 0;

        .blogs-content-txt {
            font-size: 12px;
            line-height: 20px;
        }
        .blogs-content-heading {
            font-size: 14px;
            line-height: 20px;
        }
    }
    .explore-trending-blogs {
        .explore-blogs {
            margin-bottom: 16px;
            font-weight: 700;
            font-size: 22px;
        }
        .blog-body {
            padding: 10px 12px 10px;
        }
        .blog-body h3 {
            margin-bottom: 8px;
            font-size: 14px;
            line-height: 20px;
        }
        .blog-body p {
            font-size: 10px;
        }
        .btn-read {
            font-size: 10px;
            padding: 5px 12px;
        }
    }
    .contactform {
        .formdiv {
            bottom: 30px;
            flex-direction: column;
            gap: 16px;
        }
        .contactfirst {
            background: linear-gradient(180deg, #F4F4F4 0%, #F4F4F4 100%);
            border-radius: 10px;
            padding: 12px 12px 20px;
            p {
                font-size: 18px;
                margin-bottom: 1rem;
                font-family: 'Eloquia Display';
                font-weight: 800;

            }
            .enquiryforms-conatct {
                gap: 16px;
            }
            .enquiryforms-conatct input {
                border-radius: 4px;
                font-size: 10px;
                padding: 13px 8px;
            }
            .enquiryforms-conatct textarea {
                border-radius: 4px;
                font-size: 10px;
                padding: 13px 8px;
            }
            .contactus-btn {
                button {
                    border-radius: 3px;
                    font-size: 16px;
                    padding: 2px 0;
                }
            }
        }
        .formcontactinfo {
            .contact-heading {
                font-weight: 500;
                font-size: 14px;
                display: flex;
                justify-content: flex-start;
                align-items: center;
                margin-bottom: 10px;
                gap: 6px;
            }
            .contact-txt {
                font-size: 12px;
                margin-bottom: 1rem;
            }
        }
    }
    .conatct-map {
        iframe{
            height: 250px;
            width: 100%;
        }
    }
    .talk-to-expert {
        border: 1px solid #FFFFFF;
        border-radius: 3px;
        padding: 5px 12px;
        a {
            font-family: 'Poppins';
            font-weight: 500;
            font-size: 10px;
        }
    }
    .services-section-service {
        .card-img-wrap img {
            height: 180px;
        }
    }
    .explore-trending-blogs {
        .blog-img-wrap img {
            height: 150px;
        }
    }
    .mobilebuiltresult{
        position: relative;
        bottom: 105px;
    }
    .leavesm{
        position: absolute;
    }
    .share-their-journey-m{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .bgimgBanner {
        background-image: url(../images/banner-img-1-d-aboutus-m.avif);
        height: 200px;
        border-radius: 0;
        padding: 0 30px;
        text-align: center;
    }
    .grades-section{
        .section-title {
            margin-bottom: 10px;
        }
    }
    .popup{
        display: flex;
        flex-direction: column-reverse;
        width: 100%;
        padding: 10px;
        border-radius: 0;
        gap: 10px;
        height: 100%;
        max-width: 100%;
        justify-content: center;
        align-items: stretch;
    }
    .lets-build-form {
        font-size: 22px;
        line-height: 27px;
    }
    .lets-build-form {
        margin-bottom: 10px;
    }
    .badge {
        margin-bottom: 1rem;
    }
    .concrete-form {
        font-size: 10px;
        line-height: 14px;
    }
    .badge {
        font-size: 10px;
        margin-bottom: 8px;
    }
    .submit-btn {
        font-size: 18px;
        border-radius: 3px;
        margin-top: 10px;
    }
    .popup-right {
        border-radius: 4px;
        padding: 20px 1rem;
        gap: 10px;
    }
    .popup-right label {
        font-size: 14px;
        margin-bottom: 0px;
    }
    .label-input input {
        border-radius: 4px;
        font-size: 10px;
        padding: 13px 10px;
    }
    .label-input select {
        font-size: 10px;
        padding: 12px 8px;
    }
    .contact-address {
       flex-direction: column;
       gap: 26px;
       margin-bottom: 8px;
       gap: 14px;
    }
    .clients-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .logo-title {
        gap: 6px;
        p {
            font-family: 'Poppins';
            font-weight: 600;
            font-size: 14px;
            line-height: 18px;
            text-transform: capitalize;
        }
    }
    .bgimgBannerProudlyServed {
        background-image: url('../images/bgimgBannerProudlyServed.avif');
        height: 200px;
    }
    .clientSection {
        padding: 2rem 0;
    }
    .clients-grid-row {
        position: relative;
        width: 100%;
    }
    .testimonial-section {
        .testimonial-bottom {
            p {
                font-family: 'Poppins';
                font-weight: 400;
                font-size: 10px;
                letter-spacing: 0px;
                text-align: center;
                color: #767575;
                margin-bottom: 0;
                line-height: 16px;
            }
        }
    }
    .designtaion span{
        font-size: 10PX;
    }
    .testimonial-section {
        .designtaion {
            font-size: 10px;
            line-height: 14px;
        }
    }
    .quicked {
        gap: 6px;
    }
    .footerrow{
        width: inherit;
    }
    .trust-img {
        width: 100%;
    }
    .bgimgBannerServices {
        background-image: url(../images/banner-img-1-d-services-m.avif);
        height: 200px;
    }
    .explore-services {
        button {
            font-size: 16px;
            border-radius: 4px;
            padding: 4px 10px;
        }
    }
    .need-concrete-supply-top{
        width: 100%;
    }
    .need-concrete-supply-bottom{
        width: 100%;
    }
    .need-concrete-supply-bottom {
       margin-bottom: 4rem;
    }
    .bgimgBannerContact {
        background: url('../images/banner-img-1-m-contact.avif');
        height: 200px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
    }
    .footerSec{
        background-image: url('../images/footer-bg-img-m.png');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: bottom;
    }
    .footerrow{
        padding-bottom: 5rem;
    }
    .feature-card {
        .impact-head {
            font-size: 10px;
            line-height: 16px;
            margin-bottom: 0;
        }
        .impact-txt {
            font-size: 10px;
            line-height: 14px;
            margin: 0;
        }
    }
    .mobile-navbar{
        padding: 3px 0px;
    }
    .navbar-brand{
        padding: 0 !important;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 5px;

        p{
            font-family: 'Bebas Neue';
            font-weight: 400;
            font-size: 24px;
            letter-spacing: 0px;
            text-align: center;
            color: #25215B;
            margin-bottom: 0;
        }
    }
.mobile-navbar .container-fluid{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Menu Icon */
.menu-toggle{
    border: none;
    background: transparent;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 6px;
    padding: 0;
}

.menu-toggle span{
    width: 100%;
    height: 2px;
    background: #000;
    transition: 0.3s;
}

/* Mobile Menu */
.mobile-menu{
    position: fixed;
    top: -9999%;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url('../images/menubgimg.avif');
    padding: 40px 25px;
    z-index: 999;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: top 0.4s ease;
}

.mobile-menu.active{
    top: 0;
}

.mobile-menu ul{
    margin: 0;
    padding: 25px 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    border-radius: 6px;
    width: 100%;
}

.mobile-menu ul li{
    margin-bottom: 25px;
}

.mobile-menu ul li a{
    text-decoration: none;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 20px;
    vertical-align: middle;
    color: #303030;
}
.mobile-menu ul li a.active{
    color: #005FD7;
    font-weight: 500;
}
.popup-enquiry{
    display: inline-flex;
    align-items: center;
    gap: 6px;
}

/* Close Animation */
.menu-toggle.active span:nth-child(1){
    transform: rotate(45deg) translate(6px, 6px);
}

.menu-toggle.active span:nth-child(2){
    opacity: 0;
}

.menu-toggle.active span:nth-child(3){
    transform: rotate(-45deg) translate(5px, -5px);
}
.nav-enquiry{
    background: #005FD7;
    border-radius: 3px;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 10px;
    letter-spacing: 0px;
    color: #FFFFFF;

    .popup-enquiry {
        color: #FFFFFF;
        padding: 4px 16px;
        font-size: 14px;
    }
}
.menu-social-links{
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 1rem;
}
.menu-close{
    position: absolute;
    right: 1%;
    top: 1%;
}
.clientsimg {
    width: 100%;
    border-radius: 4px;
    height: 160px;
    object-fit: fill;
}
.menu-close-btn{
    position: absolute;
    right: 1%;
    top: 1%;
    border: none;
    background: none;
}
.proudly-served-sec {
    padding-top: 1rem;
    
    h4 {
        font-size: 28px;
        margin-bottom: 1rem;
    }
}
.proudly-served-btns img{
    width: 30px;
}
.proudly-served-btns {
    gap: 12px;
    padding: 10px 1rem 1rem;
}
.proudlyServedSwiper {
    /* .swiper-wrapper {
        height: 160px;
    } */
}
.testimonial-section {
    .testimonialSwiper .swiper-pagination {
        margin: 0px 0 5px 0;
    }
    .testimonialSwiper .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }
}
.aboutuspagination{
    display: flex;
    justify-content: center;
    position: relative;
    bottom: 0px !important;
    padding: 14px 0 0;
}
.get-instant {
    border-radius: 3px;
    font-size: 10px;
    padding: 4px 10px;
    border: none;
}
.mobile-leaves {
    position: relative;
    top: -19px;
    left: -9px;
}
.leavesdiv{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mobile-leaves-services{
    position: relative;
    top: -13px;
    left: -9px;
}
.mobile-leaves-ouser{
    position: relative;
    top: -9px;
    left: -9px;
}
.service-card.active{
    border: 4px solid #005FD7;
    box-shadow: 0px 0px 11.6px 0px #006EFA;
}
.contact-item {
    font-size: 12px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 5px;
}
.contact-item {
    i {
        padding: 2px 5px;
    }
}
.bgimgBannerProudlyServed {
    h1 {
        font-size: 22px;
    }
}
.linklogo{
    width: 20px;
}
.thankyou-box {
  border-radius: 6px;
}
.thankyou-box h3 {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    background: linear-gradient(180deg, #004BA1 0%, #1B73D8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.thankyou-box p {
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    color: #424242;
    margin-bottom: 0;
}
.popup-close {
    top: 2px;
    right: -6px;
    z-index: 9;
}
.thankyou-box::after {
    content: "";
    position: absolute;
    top: 12px;
    left: 12px;
    right: 14px;
    bottom: 12px;
    border: 2.5px solid #A88944;
    border-radius: 4px;
    pointer-events: none;
    z-index: 2;
}
#multiselectLabel {
    font-size: 10px;
}
.multiselect-header {
    padding: 9px 14px;
}
.sumadhura-d{
    width: 30px;
}
.request-a-quote{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: fit-content;
    position: relative;
}
.request-a-quote-leaves{
    position: absolute;
    right: -10px;
    bottom: 26px;
}
.heroSwiper .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
}
.heroSwiper .swiper-pagination {
    bottom: 0px !important;
}
.grade-card-img {
    height: 260px;
}
.stats-ticker {
    display: flex;
    animation: ticker 80s linear infinite;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
.logos-track {
    display: flex;
    gap: 30px;
    animation: ticker 80s linear infinite;
}
.custom-multiselect {
    button {
        padding: 13px 15px;
        border: none !important;
    }
}
.stat-tick-item img{
    display: flex;
    justify-content: center;
    align-items: center;
}
.stat-tick-item {
    padding: 4px 0;
}
.phoneitem{
    align-items:center ;
}
.logo-title img {
    border-radius: 2px;
}
.footer-pintrest-logo{
    border: 0.1px solid #858585;
    border-radius: 4px;
}
.bi-youtube{
    font-size: 24px;
    color: #ffffffba;
}
.you-yr-social{
    width: 36px;
    height: 36px;
    border: 0.1px solid #858585;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF1A;
}
.menu-you-yr-social{
    width: 34px;
    height: 34px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #1063c2;

    .bi-youtube{
        font-size: 20px;
        color: #ffffff;
    }    
}
}
@media (min-width:901px) {
    .desktop{
        display: block;
    }
    .mobile{
        display: none;
    }
    .banner-txt{
        position: absolute;
        bottom: 80px;
        left: 4%;
    }
    .hero-title {
        margin-bottom: 18px;
    }
    .hero-sub {
        margin-bottom: 2rem;
    }
    .hero-section{
        /* img {
            height: 800px;
        } */
    }
    .number-cards{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .resultsiImpact{
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
        padding: 0px 0 30px;
    }
    .impact-num-card {
        padding: 30px 10px;
        height: 230px;
    }
    .our-impact{
        position: relative;
        left: 6%;
    }
    .steps-services{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
    .lastCard{
        grid-column: 1 / 3;
    }
    .service-card .card-img-wrap img {
        width: 100%;
        /* height: 370px; */
        border-radius: 10px;
    }
    .service-card {
        padding: 16px;
    }
    .service-sub-card {
        padding: 25px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        gap: 30px;
        height: 500px;
    }
    .service-sub-card-last{
        flex-direction: row-reverse;
        align-items: center;
        height: auto;

        .text-concrete-dark-twice{
            text-align: left !important;
            font-family: 'Satoshi';
            font-size: 22px;
        }
        .service-card-title{
            text-align: left;
        }
        .card-img-wrap{
            width: 50%;
        }
        .last-for-indus{
            width: 50%;
        }
    }
    .mixed-qualities{
        font-family: 'Eloquia Display';
        font-weight: 800;
        font-size: 48px;
        letter-spacing: 0px;
        color: #FFFFFF;
        line-height: 60px;
    }
    .mixed-services{
        background: #005FD7;
        border-radius: 6px;
        font-family: 'Poppins';
        font-weight: 400;
        font-size: 22px;;
        letter-spacing: 0px;
        color: #FFFFFF;
        border: none;
        padding: 8px 10px;
        transition: all 0.25s ease;
        border: 1px solid transparent;
    }
    .testimonial-section{
        .section-heading{
            font-family: 'Eloquia Display';
            font-weight: 800;
            font-size: 48px;
            line-height: 54px;
            letter-spacing: 0px;
            text-align: center;
            color: #0B0B0B;
            margin-bottom: 2rem;

            span{
                color: #005FD7;
                font-family: 'Montserrat' !important;
            }

            .designtaion{

            }
        }
    }

    #contact{
        margin-top: 3rem;
        

        .text-concrete-dark{
            font-family: 'Poppins';
            font-weight: 300;
            font-size: 20px;
            letter-spacing: 0px;
            color: #FFFFFF;
            margin-top: 10px;
        }
    }
    .quicked {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .social-media{
        flex-direction: column;
        margin-top: 0rem;

        p{
            font-family: 'Poppins';
            font-weight: 500;
            font-size: 32px;
            letter-spacing: 0px;
            color: #FFFFFF;
            margin-bottom: 8px;
        }

        div{
            display: flex;
            gap: 20px;
        }
    }
    .footer-bottom{
        position: absolute;
        bottom: 0;
        width: 90%;

        p{
            font-family: 'Poppins';
            font-weight: 400;
            font-size: 14px;
            letter-spacing: 0px;
            color: #949494;
            margin-bottom: 10px;
        }
    }
    .footer-things {
        margin-top: 2rem !important;
    }
    .nav-enquiry{
        a{
            background: #005FD7;
            border-radius: 10px;
            font-family: 'Poppins';
            font-weight: 500;
            font-size: 22px;
            letter-spacing: 0px;
            color: #FFFFFF !important;
            text-decoration: none !important;
            padding: 11px 22px;
            transition: all 0.25s ease;
            border: 1px solid transparent;
        }
    }
    .services-section{
        .quality-service{
             font-family: 'Eloquia Display';
            font-weight: 800;
            font-size: 48px;
            letter-spacing: 0px;
            text-align: center;
            color: #005FD7;
            margin-bottom: 0;
        }
        .text-concrete-dark-twice{
            font-family: 'Poppins';
            font-weight: 500;
            font-size: 18px;
            letter-spacing: 0px;
            text-align: center;
            color: #767575;
        }
    }
    .nav-enquiry:hover a{
        background: #FFFFFF;
        color: #005FD7 !important;
        border: 1px solid #005FD7;
    }
    .get-a-quote:hover{
        background: #FFFFFF;
        color: #005FD7 !important;
        border: 1px solid #005FD7;
    }
    .get-a-quote:hover a{
        color: #005FD7 !important;
    }
    .discover-more:hover {
        button {
            color: #005FD7;
            background: #FFFFFF;
            border: 1px solid #005FD7;
        }
    }
    .mixed-services:hover {
        color: #005FD7;
        background: #FFFFFF;
        border: 1px solid #005FD7;
    }
    .service-card:hover{
        border: 4px solid #005FD7;
        box-shadow: 0px 0px 18.1px 0px #0096F3;
    }
    .service-card{
        transition: all 0.25s ease;
        border: 4px solid transparent;
    }
    .feature-card{
        width: 250px;
    }
    .about-get-a-quote:hover {
        button{
            color: #005FD7;
            background: #FFFFFF;
            border: 1px solid #005FD7;
        }
    }
    .reach-us-for-more:hover {
    button {
            color: #005FD7;
            background: #FFFFFF;
            border: 1px solid #005FD7;
        }
    }
    .get-a-quote:hover {
    a{
        color: #005FD7;
        background: #FFFFFF;
        border: none;
    }
}
    .contactus-btn:hover{
        .submit-btn-contact{
            color: #005FD7;
            background: #FFFFFF;
            border: 1px solid #005FD7;
        }
    }
    .submit-form:hover{
        button{
            background-color: #005FD7;
            color: #FFFFFF;
            border: 1px solid #FFFFFF;
        }
    }
    .footerSec{
        background-image: url('../images/footer-bg-img.png');
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        height: 660px;
        position: relative;
    }
    .submit-btn-contact:hover{
        color: #005FD7;
        background: #FFFFFF;
        border: 1px solid #005FD7;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        gap: 20px;
    }
    .navbar-brand{
        padding: 3px 0;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;

        p{
            font-family: 'Bebas Neue';
            font-weight: 400;
            font-size: 34px;
            letter-spacing: 0.68px;
            text-align: center;
            color: #25215B;
            margin-bottom: 0;
        }
    }
    .bgimgBanner {
        padding-top: 5rem;
    }
    .bgimgBannerServices {
        padding-top: 5rem;
    }
    .bgimgBannerProudlyServed {
        padding-top: 5rem;
    }
    .bgimgBannerContact {
        padding-top: 5rem;
    }
    .thankyou-box {
        background: #fff;
        border-radius: 10px;
        padding: 70px 0px;
        text-align: center;
        width: 730px;
        max-width: 100vw;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .thankyou-box h3 {
        background: linear-gradient(180deg, #004BA1 0%, #1B73D8 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        font-size: 42px;
        font-weight: 500;
        margin-bottom: 8px;
        font-family: 'Poppins';
    }
    .thankyou-box p {
        font-family: 'Helvetica';
        font-weight: 300;
        font-size: 26px;
        line-height: 40px;
        letter-spacing: 0px;
        text-align: center;
        color: #424242;
        margin-bottom: 0;
    }
    .thankyou-box::after {
        content: "";
        position: absolute;
        top: 32px;
        left: 32px;
        right: 32px;
        bottom: 32px;
        border: 2.5px solid #A88944;
        border-radius: 4px;
        pointer-events: none;
        z-index: 2;
    }
    .thnakulogo-m{
        margin-bottom: 16px;
    }
    #thankYouClose img{
        width: 100%;
    }
    .popup-close {
        top: -3px;
        right: -3px;
    }
    .back-to-top {
        font-size: 20px;
        bottom: 50px;
        right: 24px;
        padding: 10px 18px;
    }
    .hero-section img{
        height: 100vh;
    }
    .cta-section p {
        font-size: 24px;
        line-height: 30px;
        padding: 0 40px;
    }
    .request-a-quote-leaves{
        position: absolute;
        right: -20px;
        top: -13px;
    }
    .superballs__dot::before {
        width: 50px;
        height: 50px;
    }
    .superballs {
    --uib-size: 105px;
    }
    .testimonial-card {
        height: 180px;
    }
    .grades-grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 24px;
        margin-top: 40px;
    }
    .grade-body {
        width: 80%;
    }
    .grade-name {
        font-size: 30px;
        line-height: 40px;
    }
    .footer-pintrest-logo{
        width: 50px;
        height: 50px;
        border: 0.1px solid #969696;
        border-radius: 4px;
    }
    .bi-youtube{
        font-size: 26px;
        color: #ffffff;
    }
    .you-yr-social{
        width: 50px;
        height: 50px;
        border: 0.1px solid #858585;
        border-radius: 4px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #FFFFFF1A;
    }
}
@media (width:320px) {
    .big-num {
        font-size: 44px;
    }
    .num-label {
        font-size: 12px;
    }
    .footer-bottom{
        p{
            font-size: 6px;
        }
    }
}
@media (min-width:340px) and (max-width:400px) {
    .num-label {
        font-size: 12px;
    }
}
@media (min-width:1900px) {
    .leaves {
        position: absolute;
        top: -12px;
        left: 18%;
    }
    .stats-ticker{
        animation: ticker 100s linear infinite;
    }
    .nav-link {
        font-size: 30px;
    }
    .navbar-expand-lg .navbar-nav {
        gap: 40px;
    }
    .nav-enquiry {
        a {
            font-size: 24px;
        }
    }
}
@media (width:1164px) {
    .nav-link {
        font-size: 20px;
    }
    .big-num {
        font-size: 62px;
    }
    .num-label {
        font-size: 20px;
        line-height: 24px;
    }
    .impact-num-card {
        height: 200px;
    }
    .logosBuiltResult {
        img {
            left: -160%;
        }
    }
    .our-impact {
        h2 {
            font-size: 46px;
            line-height: 52px;
        }
    }
    .logo-title {
        p {
            font-size: 18px;
            line-height: 28px;
        }
    }
    .explore-quality {
        background-position: right;
    }
    .service-card-title {
        font-size: 26px;
    }
    .feature-card {
        width: 200px;
        padding: 10px 14px;
    }
    .trust-section {
        h2 {
            font-size: 38px;
            line-height: 56px;
        }
    }
    .trust-section {
        .services-our-impact-div {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 10px;
        }
    }
    .services-section-service {
        .recommended-badge {
            font-size: 12px;
            padding: 2px 30px;
        }
    }
    .service-card .card-img-wrap img {
        height: 200px;
    }
    .services-section-service {
        .card-body-yr {
            padding: 10px 12px 12px;
        }
    }
    .trust-section {
        .trust-sechalf{
            h2 {
                font-size: 40px;
                line-height: 50px;
            }
        }
    }
    .grade-desc {
        font-size: 12px;
        line-height: 16px;
    }

    .reach-us-for-more {
        button {
            font-size: 18px;
        }
    }
    .cta-section {
        height: 390px;
    }
    .cta-form button {
        padding: 0px 41px;
    }
    .navbar {
        padding: 0px 20px;
    }
    .navbar-expand-lg .navbar-nav {
        gap: 10px;
    }
}
@media (min-width:2560px) {
    .explore-quality {
        height: 795px;
    }
    .mixed-qualities {
        font-size: 62px;
        line-height: 70px;
    }
    .mixed-services {
        font-size: 30px;
    }
    .mixed-qualities {
        margin-bottom: 2rem;
    }
    .trust-section {
        h2 {
            font-size: 38px;
            line-height: 56px;
        }
    }
}
@media (width:1600px) {
    .leaves {
        position: absolute;
        top: -12px;
        left: 18%;
    }
}
@media (min-width:1440px) {
    .logosBuiltResult {
        img {
            position: relative;
            left: -220%;
            bottom: 0;
        }
    }
}
@media (width:1280px) {
    .navbar {
        padding: 0px 20px;
    }
}